%define name	fortune-southpark
%define version 0.1
%define release %mkrel 5
%define distsuffix plf

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Southpark fortune file
License:	GPL
Group:		Toys
URL:		http://svi.cs.hro.nl/~eelco/SP.php3
Source:         SP-%{version}.tar.bz2
BuildRequires:	fortune-mod
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	fortune-mod
BuildArch:	noarch

%description
This package contains quotes from the "Southpark" movie in a format
suitable for the program fortune.  

This package is in PLF, as the quotes are copyrighted content.
%prep 
%setup -q -n SP

%build
rm -f SP.dat
%{_sbindir}/strfile SP

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}%{_datadir}/games/fortunes/
install -m 644 SP \
	%{buildroot}%{_datadir}/games/fortunes/
install -m 644 SP.dat \
	%{buildroot}%{_datadir}/games/fortunes/

%clean
rm -rf %{buildroot}

%files
%defattr(-, root, root)
%doc README LICENCE
%{_datadir}/games/fortunes/*

%changelog
* Mon Jul 10 2006 Götz Waschk <goetz@zarb.org> 0.1-5plf
- Rebuild
- use mkrel

* Mon May 23 2005 Gtz Waschk <goetz@zarb.org> 0.1-4plf
- drop prefix

* Mon Sep 20 2004 Gtz Waschk <goetz@zarb.org> 0.1-3plf
- fix description

* Thu Apr 25 2002 Stefan van der Eijk <stefan@eijk.nu> 0.1-2plf
- BuildRequires

* Wed Jan 30 2002 Guillaume Rousse <guillomovitch@users.sourceforge.net> 0.1-1plf 
- new plf extension

* Wed Nov  7 2001 Gtz Waschk <waschk@linux-mandrake.com> 0.1-1mdk
- initial RPM package
